#sourceengine-panels-container{
	/*position: absolute;*/
	/*width: 100%;
	height: 100%;
	z-index: 1000;*/
	pointer-events: none;
	height: 100%;
}
/*.sourceengine-panel{
	color: white;
	background-color: rgba(50, 50, 50, 0.9);
	display: inline-block;
	pointer-events: all;
}*/
.sourceengine-model-manager{
	position: absolute;
	height: 100%;
	width: 400px;
	display: flex;
	flex-direction: column;
}
.sourceengine-model-manager-model-container{
	display: flex;
	flex: 1 1 33%;
	flex: 1;
	flex-direction: column;
	overflow-y: auto;
}
.sourceengine-model-manager-model-list{
	/*//padding: 5px;*/
	display: flex;
	flex-direction: column;
	flex: 0 0 400px;
	flex: 1;
}
.sourceengine-model-manager-model-detail{
	padding: 5px;
	/*display:none;*/
}
.sourceengine-model-manager-model{
	position: relative;
	white-space: nowrap;
}
.sourceengine-model-manager-model-path{
	text-overflow: ellipsis;
	width: calc(100% - 40px);
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
}
.sourceengine-model-manager-model.selected{
	position: relative;
	background-color: red;
}
.sourceengine-model-manager-model > .sourceengine-model-manager-model{
	padding-left: 20px;
}
#sourceengine-model-manager-header-buttons{
	display: flex;
}
#sourceengine-model-manager-header-buttons > button{
	min-width: 45px;
	height: 45px;
}
.sourceengine-model-manager-button-translation-manipulator{
	background-image: url(./img/icons/move.svg);
}
.sourceengine-model-manager-button-rotation-manipulator{
	background-image: url(./img/icons/rotate.svg);
}
.sourceengine-model-manager-button-skeleton-manipulator{
	background-image: url(./img/icons/skeleton.svg);
}
.sourceengine-model-manager-add-model-tree{
	padding: 5px;
	/*height: 500px;*/
	flex: 1 1 33%;
	flex: 1;
	/*background-color: red;*/
	overflow-y: auto;
}
.sourceengine-model-manager-add-model-list{
	padding: 5px;
	/*height: 100px;*/
	flex: 1 1 33%;
	flex: 1;
	background-color: green;
	overflow-y: auto;
}
.sourceengine-model-manager-add-model-entry{
	cursor: pointer;
}
.sourceengine-model-manager-model-container input[type=checkbox] {
	height: 20px;
	width: 20px;
}










.sourceengine-model-manager-add-model-tree ul,
.sourceengine-model-manager-add-model-tree li
{
		padding: 0;
		margin: 0;
		list-style: none;
}

.sourceengine-model-manager-add-model-tree input
{
		position: relative;
		left: 16px;
		opacity: 0;
		/* display: none; */
}
}

.sourceengine-model-manager-add-model-tree
{
		font: normal 11px "Segoe UI", Arial, Sans-serif;
		-moz-user-select: none;
		-webkit-user-select: none;
		user-select: none;
}

.sourceengine-model-manager-add-model-tree a
{
		color: #00f;
		text-decoration: none;
}

.sourceengine-model-manager-add-model-tree a:hover
{
		text-decoration: underline;
}

.sourceengine-model-manager-add-model-tree input + label + ul
{
		margin: 0 0 0 22px;
}

.sourceengine-model-manager-add-model-tree input ~ ul
{
		display: none;
}

.sourceengine-model-manager-add-model-tree label,
.sourceengine-model-manager-add-model-tree label::before
{
		cursor: pointer;
}

.sourceengine-model-manager-add-model-tree input:disabled + label
{
		cursor: default;
		opacity: .6;
}

.sourceengine-model-manager-add-model-tree input:checked:not(:disabled) ~ ul
{
		display: block;
}

.sourceengine-model-manager-add-model-tree label,
.sourceengine-model-manager-add-model-tree label::before
{
		/*//background: url("./img/icons.png") no-repeat;*/
}

.sourceengine-model-manager-add-model-tree label,
.sourceengine-model-manager-add-model-tree a,
.sourceengine-model-manager-add-model-tree label::before
{
		display: inline-block;
		height: 16px;
		line-height: 16px;
		vertical-align: middle;
}

.sourceengine-model-manager-add-model-tree label
{
		background-position: 18px 0;
}

.sourceengine-model-manager-add-model-tree label::before
{
		content: "";
		width: 16px;
		margin: 0 22px 0 0;
		vertical-align: middle;
		background-position: 0 -32px;
}

.sourceengine-model-manager-add-model-tree input:checked + label::before
{
		background-position: 0 -16px;
}

/* webkit adjacent element selector bugfix */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
		.sourceengine-model-manager-add-model-tree
		{
				-webkit-animation: webkit-adjacent-element-selector-bugfix infinite 1s;
		}

		@-webkit-keyframes webkit-adjacent-element-selector-bugfix
		{
				from
				{
						padding: 0;
				}
				to
				{
						padding: 0;
				}
		}
}

.sourceengine-panel button{
	background-color: red;
	border: 0;
	border-radius: 4px;
}

.sourceengine-panel button[data-toogle="1"]{
	background-color: blue;
}
